Login
Login-Name Passwort


 
Newsletter
Werbung

Sicherheit: Zwei Probleme in Privoxy
Aktuelle Meldungen Distributionen
Name: Zwei Probleme in Privoxy
ID: DSA-3145-1
Distribution: Debian
Plattformen: Debian sid, Debian wheezy
Datum: Fr, 30. Januar 2015, 12:13
Referenzen: http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2015-1381
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2015-1382

Originalnachricht

-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

- -------------------------------------------------------------------------
Debian Security Advisory DSA-3145-1 security@debian.org
http://www.debian.org/security/ Salvatore Bonaccorso
January 30, 2015 http://www.debian.org/security/faq
- -------------------------------------------------------------------------

Package : privoxy
CVE ID : CVE-2015-1381 CVE-2015-1382
Debian Bug : 776490

Multiple vulnerabilities were discovered in Privoxy, a privacy enhancing
HTTP proxy, which might result in denial of service.

For the stable distribution (wheezy), these problems have been fixed in
version 3.0.19-2+deb7u2.

For the upcoming stable distribution (jessie), these problems will be
fixed soon.

For the unstable distribution (sid), these problems have been fixed in
version 3.0.21-7.

We recommend that you upgrade your privoxy packages.

Further information about Debian Security Advisories, how to apply
these updates to your system and frequently asked questions can be
found at: https://www.debian.org/security/

Mailing list: debian-security-announce@lists.debian.org
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1

iQIcBAEBCgAGBQJUy0n0AAoJEAVMuPMTQ89Eu+gP/1vJEJ/XQn6WfX0ELDWVDOv0
KRbfNG/ggXbow2LUpAmQlJJjVC+zpVgHSI7B0bu3N4ZTVzTrPWWFI8Ml1AYokQAg
YXaxjgYIdRKRP2YyR7Vy7Xyo3m/h9Gezt5D/M+B4FreqkVv8mOicB5OqIbYuXUYW
3Acoq6Uxz2zHQSJ8bZuRFR+7VtLUdsFwPnlX7XGETDDfL4V1gXUTqmnsvgrs1+KE
mQOe6bJn0UbugVugnRj9zz88OsbjQIRdMuzqFSJ9em2ueeNdXBYVWi+8Hc5jEqXu
9LmTBoHg1pz724tggzD2waRn+8KmH133NDYQ51tlgitTcExFqPAgWlaL/mWI+zz6
kfN6d0rWf1ierjCcZKe8SsT1sWYwDjUS9Y8C6pnCyWcqEi/euEuvvYQbOPyZlz/V
XJ11stnvDiNGg/CdEb3I22edsvXY7BYXoywSoQqERhkwvIEWlowA0WcOsgc/0D4y
ZfrBvZNM8bdOaWAX36N0IFG0P8rzAoLE5CmwlszWYZ9EgkzmdshP5ZdSslm1QcN4
BDncFw6I/FdG/L7TaYZhRU2KDQu0be9d0V23pntnaY4hJ2Dx+KfdNP1YzXeDZcqU
aVF3NQIuQ+7sJQcsqSO8kqZY6DWlYuGJhuV01gznqCt2mUpm1tDHZgg1ugcqbebN
n9/wb8X3XJ8Ta5FgDWQG
=5vS8
-----END PGP SIGNATURE-----


--
To UNSUBSCRIBE, email to debian-security-announce-REQUEST@lists.debian.org
with a subject of "unsubscribe". Trouble? Contact
listmaster@lists.debian.org
Archive: https://lists.debian.org/E1YH7Zv-0002jr-3R@master.debian.org
Pro-Linux
Traut euch!
Neue Nachrichten
Werbung